my $switch = 0;

sub cmd_looton { my $switch = 1; }
sub cmd_lootoff { my $switch = 0; }
if($switch) {
if(/a bag dubbed "Thingholder"/) {
if($switch) { /a bag dubbed "Thingholder"/\${col_B}a bag dubbed "Thingholder"\${col_n}/; } 
}
if(/a bag sewn from flayed flesh/) {
if($switch) { /a bag sewn from flayed flesh/\${col_B}a bag sewn from flayed flesh\${col_n}/; } 
}
if(/a bag woven of bloody angel's feathers/) {
if($switch) { /a bag woven of bloody angel's feathers/\${col_B}a bag woven of bloody angel's feathers\${col_n}/; } 
}
if(/a barbed shield of bone and ivory/) {
if($switch) { /a barbed shield of bone and ivory/\${col_B}a barbed shield of bone and ivory\${col_n}/; } 
}
if(/a belt of Phoenix feathers, sewn together with strands of fire/) {
if($switch) { /a belt of Phoenix feathers, sewn together with strands of fire/\${col_B}a belt of Phoenix feathers, sewn together with strands of fire\${col_n}/; } 
}
if(/a blackstone ring/) {
if($switch) { /a blackstone ring/\${col_B}a blackstone ring\${col_n}/; } 
}
if(/a bloodied silver dragon scale/) {
if($switch) { /a bloodied silver dragon scale/\${col_B}a bloodied silver dragon scale\${col_n}/; } 
}
if(/a bracelet of strange silvery mist/) {
if($switch) { /a bracelet of strange silvery mist/\${col_B}a bracelet of strange silvery mist\${col_n}/; } 
}
if(/a Cartel smuggler's dimensional rift to a secret vault/) {
if($switch) { /a Cartel smuggler's dimensional rift to a secret vault/\${col_M}a Cartel smuggler's dimensional rift to a secret vault\${col_n}/; } 
}
if(/a charred dragon's tooth/) {
if($switch) { /a charred dragon's tooth/\${col_B}a charred dragon's tooth\${col_n}/; } 
}
if(/A Cracked, Bleeding Glass Heart/) {
if($switch) { /A Cracked, Bleeding Glass Heart/\${col_M}A Cracked, Bleeding Glass Heart\${col_n}/; } 
}
if(/a crudely constructed parasol/) {
if($switch) { /a crudely constructed parasol/\${col_m}a crudely constructed parasol\${col_n}/; } 
}
if(/a Death Knight's scabbard/) {
if($switch) { /a Death Knight's scabbard/\${col_B}a Death Knight's scabbard\${col_n}/; } 
}
if(/a dragon crystal/) {
if($switch) { /a dragon crystal/\${col_B}a dragon crystal\${col_n}/; } 
}
if(/a dragon ranger's cape and hood/) {
if($switch) { /a dragon ranger's cape and hood/\${col_B}a dragon ranger's cape and hood\${col_n}/; } 
}
if(/a dragon's heart/) {
if($switch) { /a dragon's heart/\${col_M}a dragon's heart\${col_n}/; } 
}
if(/a fascinating black bubbling cauldron/) {
if($switch) { /a fascinating black bubbling cauldron/\${col_B}a fascinating black bubbling cauldron\${col_n}/; } 
}
if(/a fire-diamond ring/) {
if($switch) { /a fire-diamond ring/\${col_M}a fire-diamond ring\${col_n}/; } 
}
if(/a flaming pitchfork/) {
if($switch) { /a flaming pitchfork/\${col_W}a flaming pitchfork\${col_n}/; } 
}
if(/a Flaming Red Sash of the Eternal Champions/) {
if($switch) { /a Flaming Red Sash of the Eternal Champions/\${col_M}a Flaming Red Sash of the Eternal Champions\${col_n}/; } 
}
if(/a flowing blue cape embroidered with the emblem of Decadence/) {
if($switch) { /a flowing blue cape embroidered with the emblem of Decadence/\${col_B}a flowing blue cape embroidered with the emblem of Decadence\${col_n}/; } 
}
if(/a galaxy of stars beneath the midnight sky/) {
if($switch) { /a galaxy of stars beneath the midnight sky/\${col_W}a galaxy of stars beneath the midnight sky\${col_n}/; } 
}
if(/a genuine, multi-colored Y2K T-shirt/) {
if($switch) { /a genuine, multi-colored Y2K T-shirt/\${col_M}a genuine, multi-colored Y2K T-shirt\${col_n}/; } 
}
if(/a girdle of misty tendrils woven into the form of a crystalline dragon/) {
if($switch) { /a girdle of misty tendrils woven into the form of a crystalline dragon/\${col_B}a girdle of misty tendrils woven into the form of a crystalline dragon\${col_n}/; } 
}
if(/a glass bracelet filled with swirling pink mist/) {
if($switch) { /a glass bracelet filled with swirling pink mist/\${col_M}a glass bracelet filled with swirling pink mist\${col_n}/; } 
}
if(/a glass circlet filled with swirling pink mist/) {
if($switch) { /a glass circlet filled with swirling pink mist/\${col_B}a glass circlet filled with swirling pink mist\${col_n}/; } 
}
if(/a glass orb filled with swirling pink mist/) {
if($switch) { /a glass orb filled with swirling pink mist/\${col_B}a glass orb filled with swirling pink mist\${col_n}/; } 
}
if(/a glimmering star of black carbon/) {
if($switch) { /a glimmering star of black carbon/\${col_B}a glimmering star of black carbon\${col_n}/; } 
}
if(/a gold-studded wristband of platinum/) {
if($switch) { /a gold-studded wristband of platinum/\${col_B}a gold-studded wristband of platinum\${col_n}/; } 
}
if(/a green shield, inscribed with the symbol of the Mellorian Citadel/) {
if($switch) { /a green shield, inscribed with the symbol of the Mellorian Citadel/\${col_B}a green shield, inscribed with the symbol of the Mellorian Citadel\${col_n}/; } 
}
if(/a handful of Faith/) {
if($switch) { /a handful of Faith/\${col_M}a handful of Faith\${col_n}/; } 
}
if(/a heavy bracelet forged from brimstone/) {
if($switch) { /a heavy bracelet forged from brimstone/\${col_B}a heavy bracelet forged from brimstone\${col_n}/; } 
}
if(/a heavy pair of black carbon boots/) {
if($switch) { /a heavy pair of black carbon boots/\{$col_c}a heavy pair of black carbon boots\${col_n}/; } 
}
if(/a heavy platinum ring/) {
if($switch) { /a heavy platinum ring/\{$col_c}a heavy platinum ring\${col_n}/; } 
}
if(/A Hellish Sphere Concealing the Dark Spirit of the Legend/) {
if($switch) { /A Hellish Sphere Concealing the Dark Spirit of the Legend/\${col_W}A Hellish Sphere Concealing the Dark Spirit of the Legend\${col_n}/; } 
}
if(/a Horseman's Lance/) {
if($switch) { /a Horseman's Lance/\${col_M}a Horseman's Lance\${col_n}/; } 
}
if(/a jade mask with dark, magical engravings/) {
if($switch) { /a jade mask with dark, magical engravings/\${col_B}a jade mask with dark, magical engravings\${col_n}/; } 
}
if(/a Jadestone/) {
if($switch) { /a Jadestone/\${col_M}a Jadestone\${col_n}/; } 
}
if(/a Ki-rin's hoof/) {
if($switch) { /a Ki-rin's hoof/\${col_M}a Ki-rin's hoof\${col_n}/; } 
}
if(/a Ki-rin's horn/) {
if($switch) { /a Ki-rin's horn/\${col_M}a Ki-rin's horn\${col_n}/; } 
}
if(/a large dragon's talon/) {
if($switch) { /a large dragon's talon/\${col_B}a large dragon's talon\${col_n}/; } 
}
if(/a large ruby-covered sphere, containing the blood of fallen foes/) {
if($switch) { /a large ruby-covered sphere, containing the blood of fallen foes/\${col_B}a large ruby-covered sphere, containing the blood of fallen foes\${col_n}/; } 
}
if(/a large sack filled with bright green herbs/) {
if($switch) { /a large sack filled with bright green herbs/\${col_M}a large sack filled with bright green herbs\${col_n}/; } 
}
if(/a long, obsidian mace, glowing a faint blue color/) {
if($switch) { /a long, obsidian mace, glowing a faint blue color/\${col_M}a long, obsidian mace, glowing a faint blue color\${col_n}/; } 
}
if(/a lost halo of a fallen angel/) {
if($switch) { /a lost halo of a fallen angel/\${col_W}a lost halo of a fallen angel\${col_n}/; } 
}
if(/a manacle of strange metals, braided together/) {
if($switch) { /a manacle of strange metals, braided together/\{$col_c}a manacle of strange metals, braided together\${col_n}/; } 
}
if(/a minor distortion of reality/) {
if($switch) { /a minor distortion of reality/\${col_C}a minor distortion of reality\${col_n}/; } 
}
if(/A Mystic Ring of Darkness Inlaid with Runes of Light/) {
if($switch) { /A Mystic Ring of Darkness Inlaid with Runes of Light/\${col_C}A Mystic Ring of Darkness Inlaid with Runes of Light\${col_n}/; } 
}
if(/a nine-headed dragon curled into a ring/) {
if($switch) { /a nine-headed dragon curled into a ring/\${col_C}a nine-headed dragon curled into a ring\${col_n}/; } 
}
if(/a pair of carved hooves of the Nightmare Beast/) {
if($switch) { /a pair of carved hooves of the Nightmare Beast/\${col_B}a pair of carved hooves of the Nightmare Beast\${col_n}/; } 
}
if(/a pair of demon's horns/) {
if($switch) { /a pair of demon's horns/\${col_B}a pair of demon's horns\${col_n}/; } 
}
if(/a pair of fingerless spider mitts/) {
if($switch) { /a pair of fingerless spider mitts/\${col_B}a pair of fingerless spider mitts\${col_n}/; } 
}
if(/a pair of heavily plated boots of the Black Rose/) {
if($switch) { /a pair of heavily plated boots of the Black Rose/\${col_B}a pair of heavily plated boots of the Black Rose\${col_n}/; } 
}
if(/a pair of Lunar Shades/) {
if($switch) { /a pair of Lunar Shades/\${col_W}a pair of Lunar Shades\${col_n}/; } 
}
if(/a pair of solid brimstone boots/) {
if($switch) { /a pair of solid brimstone boots/\${col_B}a pair of solid brimstone boots\${col_n}/; } 
}
if(/a petrified heart of a titan/) {
if($switch) { /a petrified heart of a titan/\${col_W}a petrified heart of a titan\${col_n}/; } 
}
if(/a piece of the sun, captured in a black leather pack/) {
if($switch) { /a piece of the sun, captured in a black leather pack/\${col_M}a piece of the sun, captured in a black leather pack\${col_n}/; } 
}
if(/a platinum and laconian threaded band/) {
if($switch) { /a platinum and laconian threaded band/\${col_M}a platinum and laconian threaded band\${col_n}/; } 
}
if(/a polished pair of black carbon sleeves/) {
if($switch) { /a polished pair of black carbon sleeves/\${col_M}a polished pair of black carbon sleeves\${col_n}/; } 
}
if(/a portable hole/) {
if($switch) { /a portable hole/\${col_M}a portable hole\${col_n}/; } 
}
if(/a prismatic band, bound with the four elements/) {
if($switch) { /a prismatic band, bound with the four elements/\${col_B}a prismatic band, bound with the four elements\${col_n}/; } 
}
if(/a pulsating brain of blue mist/) {
if($switch) { /a pulsating brain of blue mist/\{$col_c}a pulsating brain of blue mist\${col_n}/; } 
}
if(/a radiant silver sash embroidered with shimmering green tracery/) {
if($switch) { /a radiant silver sash embroidered with shimmering green tracery/\${col_B}a radiant silver sash embroidered with shimmering green tracery\${col_n}/; } 
}
if(/a red headband glowing with a deep purple haze/) {
if($switch) { /a red headband glowing with a deep purple haze/\${col_W}a red headband glowing with a deep purple haze\${col_n}/; } 
}
if(/a ring of quicksilver/) {
if($switch) { /a ring of quicksilver/\${col_M}a ring of quicksilver\${col_n}/; } 
}
if(/a sapphire star, fallen from the night sky/) {
if($switch) { /a sapphire star, fallen from the night sky/\${col_M}a sapphire star, fallen from the night sky\${col_n}/; } 
}
if(/a scroll of teleport/) {
if($switch) { /a scroll of teleport/\${col_B}a scroll of teleport\${col_n}/; } 
}
if(/a set of small golden pinky rings, embedded with a strange, luminescent stone/) {
if($switch) { /a set of small golden pinky rings, embedded with a strange, luminescent stone/\{$col_c}a set of small golden pinky rings, embedded with a strange, luminescent stone\${col_n}/; } 
}
if(/a Shadowy Satchel of Lost Souls/) {
if($switch) { /a Shadowy Satchel of Lost Souls/\${col_B}a Shadowy Satchel of Lost Souls\${col_n}/; } 
}
if(/a shard of supreme blackness/) {
if($switch) { /a shard of supreme blackness/\${col_B}a shard of supreme blackness\${col_n}/; } 
}
if(/a shield carved into a strange reptilian face/) {
if($switch) { /a shield carved into a strange reptilian face/\${col_B}a shield carved into a strange reptilian face\${col_n}/; } 
}
if(/A Shimmering Translucent Halo/) {
if($switch) { /A Shimmering Translucent Halo/\${col_M}A Shimmering Translucent Halo\${col_n}/; } 
}
if(/a Shroud of Unholy White Flame/) {
if($switch) { /a Shroud of Unholy White Flame/\${col_M}a Shroud of Unholy White Flame\${col_n}/; } 
}
if(/a small golden fishing hook of the Master Angler/) {
if($switch) { /a small golden fishing hook of the Master Angler/\${col_m}a small golden fishing hook of the Master Angler\${col_n}/; } 
}
if(/a small pouch made of silver chainmail/) {
if($switch) { /a small pouch made of silver chainmail/\{$col_c}a small pouch made of silver chainmail\${col_n}/; } 
}
if(/a small velvet pouch with letters embroidered on the sides/) {
if($switch) { /a small velvet pouch with letters embroidered on the sides/\${col_m}a small velvet pouch with letters embroidered on the sides\${col_n}/; } 
}
if(/a Steaming Vat of Queso/) {
if($switch) { /a Steaming Vat of Queso/\${col_B}a Steaming Vat of Queso\${col_n}/; } 
}
if(/a swirling crimson hole/) {
if($switch) { /a swirling crimson hole/\${col_B}a swirling crimson hole\${col_n}/; } 
}
if(/a Tear of a Fallen Angel encased in a Crystal Sphere/) {
if($switch) { /a Tear of a Fallen Angel encased in a Crystal Sphere/\${col_C}a Tear of a Fallen Angel encased in a Crystal Sphere\${col_n}/; } 
}
if(/a tiny doll resembling Physicon/) {
if($switch) { /a tiny doll resembling Physicon/\${col_B}a tiny doll resembling Physicon\${col_n}/; } 
}
if(/a torn robe of the dark moon/) {
if($switch) { /a torn robe of the dark moon/\${col_B}a torn robe of the dark moon\${col_n}/; } 
}
if(/a Translucent Gateway of Chaos/) {
if($switch) { /a Translucent Gateway of Chaos/\${col_C}a Translucent Gateway of Chaos\${col_n}/; } 
}
if(/a white gold ring engraved with a rose/) {
if($switch) { /a white gold ring engraved with a rose/\${col_M}a white gold ring engraved with a rose\${col_n}/; } 
}
if(/adamantite chain leggings of the Black Rose/) {
if($switch) { /adamantite chain leggings of the Black Rose/\${col_B}adamantite chain leggings of the Black Rose\${col_n}/; } 
}
if(/adamantite chain sleeves of the Black Rose/) {
if($switch) { /adamantite chain sleeves of the Black Rose/\${col_B}adamantite chain sleeves of the Black Rose\${col_n}/; } 
}
if(/adamantite shield inscribed with a five-headed dragon/) {
if($switch) { /adamantite shield inscribed with a five-headed dragon/\{$col_c}adamantite shield inscribed with a five-headed dragon\${col_n}/; } 
}
if(/an amalgamated shield/) {
if($switch) { /an amalgamated shield/\{$col_c}an amalgamated shield\${col_n}/; } 
}
if(/an Amber Shard of the Blazing Sun/) {
if($switch) { /an Amber Shard of the Blazing Sun/\${col_B}an Amber Shard of the Blazing Sun\${col_n}/; } 
}
if(/an ancient dagger inscribed with runes of prophecy/) {
if($switch) { /an ancient dagger inscribed with runes of prophecy/\${col_M}an ancient dagger inscribed with runes of prophecy\${col_n}/; } 
}
if(/an Ancient Wooden Chalice/) {
if($switch) { /an Ancient Wooden Chalice/\${col_M}an Ancient Wooden Chalice\${col_n}/; } 
}
if(/an emerald lightning bolt pulsating with a yellow glow/) {
if($switch) { /an emerald lightning bolt pulsating with a yellow glow/\${col_M}an emerald lightning bolt pulsating with a yellow glow\${col_n}/; } 
}
if(/an empty cocoon made of white silk/) {
if($switch) { /an empty cocoon made of white silk/\${col_B}an empty cocoon made of white silk\${col_n}/; } 
}
if(/an ethereal singularity radiating the mystical power of Discipline/) {
if($switch) { /an ethereal singularity radiating the mystical power of Discipline/\${col_B}an ethereal singularity radiating the mystical power of Discipline\${col_n}/; } 
}
if(/an obisidian sphere of Divine Ogmentation/) {
if($switch) { /an obisidian sphere of Divine Ogmentation/\${col_W}an obisidian sphere of Divine Ogmentation\${col_n}/; } 
}
if(/Ancient dagger inscribed with runes of prophecy/) {
if($switch) { /Ancient dagger inscribed with runes of prophecy/\${col_M}Ancient dagger inscribed with runes of prophecy\${col_n}/; } 
}
if(/ancient Solamnic armor of the Black Rose/) {
if($switch) { /ancient Solamnic armor of the Black Rose/\${col_B}ancient Solamnic armor of the Black Rose\${col_n}/; } 
}
if(/bag of formless matter/) {
if($switch) { /bag of formless matter/\${col_M}bag of formless matter\${col_n}/; } 
}
if(/Beholder of Ancient Lore/) {
if($switch) { /Beholder of Ancient Lore/\${col_W}Beholder of Ancient Lore\${col_n}/; } 
}
if(/blue scale leggings of the Dragon Highlord/) {
if($switch) { /blue scale leggings of the Dragon Highlord/\${col_B}blue scale leggings of the Dragon Highlord\${col_n}/; } 
}
if(/Bracer of Shadows/) {
if($switch) { /Bracer of Shadows/\${col_M}Bracer of Shadows\${col_n}/; } 
}
if(/Circle of Power/) {
if($switch) { /Circle of Power/\${col_C}Circle of Power\${col_n}/; } 
}
if(/cloak with a multi-colored jagged sigil/) {
if($switch) { /cloak with a multi-colored jagged sigil/\${col_M}cloak with a multi-colored jagged sigil\${col_n}/; } 
}
if(/Crusader's Crystal Eye/) {
if($switch) { /Crusader's Crystal Eye/\${col_W}Crusader's Crystal Eye\${col_n}/; } 
}
if(/Crystal Dragon Eye/) {
if($switch) { /Crystal Dragon Eye/\${col_C}Crystal Dragon Eye\${col_n}/; } 
}
if(/Devastator, the adamantite kris/) {
if($switch) { /Devastator, the adamantite kris/\${col_B}Devastator, the adamantite kris\${col_n}/; } 
}
if(/Dhaulagiri's severed right hand/) {
if($switch) { /Dhaulagiri's severed right hand/\${col_m}Dhaulagiri's severed right hand\${col_n}/; } 
}
if(/Drow chainmail/) {
if($switch) { /Drow chainmail/\${col_B}Drow chainmail\${col_n}/; } 
}
if(/emerald dragon scales/) {
if($switch) { /emerald dragon scales/\{$col_c}emerald dragon scales\${col_n}/; } 
}
if(/flames of Immortality/) {
if($switch) { /flames of Immortality/\${col_B}flames of Immortality\${col_n}/; } 
}
if(/Frostreaver/) {
if($switch) { /Frostreaver/\${col_B}Frostreaver\${col_n}/; } 
}
if(/glistening leg plates of the Visionary/) {
if($switch) { /glistening leg plates of the Visionary/\${col_B}glistening leg plates of the Visionary\${col_n}/; } 
}
if(/Infinity's Kiss/) {
if($switch) { /Infinity's Kiss/\${col_M}Infinity's Kiss\${col_n}/; } 
}
if(/Keeper of Lost Souls/) {
if($switch) { /Keeper of Lost Souls/\${col_B}Keeper of Lost Souls\${col_n}/; } 
}
if(/glistening leg plates of the Visionary/) {
if($switch) { /glistening leg plates of the Visionary/\${col_B}glistening leg plates of the Visionary\${col_n}/; } 
}
if(/manacle of Concealment/) {
if($switch) { /manacle of Concealment/\{$col_c}manacle of Concealment\${col_n}/; } 
}
if(/Mezamazin, the staff of the apprentice/) {
if($switch) { /Mezamazin, the staff of the apprentice/\{$col_c}Mezamazin, the staff of the apprentice\${col_n}/; } 
}
if(/Physicon's severed arm/) {
if($switch) { /Physicon's severed arm/\${col_B}Physicon's severed arm\${col_n}/; } 
}
if(/Salirian war drums/) {
if($switch) { /Salirian war drums/\${col_B}Salirian war drums\${col_n}/; } 
}
if(/Silhouettes dancing beneath the Autumn Twilight/) {
if($switch) { /Silhouettes dancing beneath the Autumn Twilight/\${col_W}Silhouettes dancing beneath the Autumn Twilight\${col_n}/; } 
}
if(/some platinum dragon scales/) {
if($switch) { /some platinum dragon scales/\${col_m}some platinum dragon scales\${col_n}/; } 
}
if(/some spiked vambraces made of mithril/) {
if($switch) { /some spiked vambraces made of mithril/\${col_B}some spiked vambraces made of mithril\${col_n}/; } 
}
if(/striped green sleeves made from caterpillar skin/) {
if($switch) { /striped green sleeves made from caterpillar skin/\${col_B}striped green sleeves made from caterpillar skin\${col_n}/; } 
}
if(/the Ancient Book of Knowledge/) {
if($switch) { /the Ancient Book of Knowledge/\${col_B}the Ancient Book of Knowledge\${col_n}/; } 
}
if(/the arms of midnight/) {
if($switch) { /the arms of midnight/\${col_B}the arms of midnight\${col_n}/; } 
}
if(/the band of Cilu's Faith/) {
if($switch) { /the band of Cilu's Faith/\${col_B}the band of Cilu's Faith\${col_n}/; } 
}
if(/the battle boots of knighthood/) {
if($switch) { /the battle boots of knighthood/\${col_M}the battle boots of knighthood\${col_n}/; } 
}
if(/the Beholder of Ancient Lore/) {
if($switch) { /the Beholder of Ancient Lore/\${col_W}the Beholder of Ancient Lore\${col_n}/; } 
}
if(/the Black Dagger of Reckoning/) {
if($switch) { /the Black Dagger of Reckoning/\${col_B}the Black Dagger of Reckoning\${col_n}/; } 
}
if(/the Black Talon of the Mother Dragon/) {
if($switch) { /the Black Talon of the Mother Dragon/\${col_M}the Black Talon of the Mother Dragon\${col_n}/; } 
}
if(/the blackness/) {
if($switch) { /the blackness/\${col_M}the blackness\${col_n}/; } 
}
if(/the blazing wings of Fire/) {
if($switch) { /the blazing wings of Fire/\${col_M}the blazing wings of Fire\${col_n}/; } 
}
if(/the bleeding heart of the wanderer/) {
if($switch) { /the bleeding heart of the wanderer/\${col_W}the bleeding heart of the wanderer\${col_n}/; } 
}
if(/the bleeding shadow of whispering death/) {
if($switch) { /the bleeding shadow of whispering death/\${col_C}the bleeding shadow of whispering death\${col_n}/; } 
}
if(/the blood-soaked tabard of Nashite/) {
if($switch) { /the blood-soaked tabard of Nashite/\${col_C}the blood-soaked tabard of Nashite\${col_n}/; } 
}
if(/the Bloodstone/) {
if($switch) { /the Bloodstone/\${col_M}the Bloodstone\${col_n}/; } 
}
if(/the blue Tilakam of the Psion/) {
if($switch) { /the blue Tilakam of the Psion/\${col_B}the blue Tilakam of the Psion\${col_n}/; } 
}
if(/the book of honor/) {
if($switch) { /the book of honor/\${col_B}the book of honor\${col_n}/; } 
}
if(/the bottomless pockets of a rogue/) {
if($switch) { /the bottomless pockets of a rogue/\${col_C}the bottomless pockets of a rogue\${col_n}/; } 
}
if(/the Creese of the Chiroptera/) {
if($switch) { /the Creese of the Chiroptera/\${col_B}the Creese of the Chiroptera\${col_n}/; } 
}
if(/the Crown of Proximation/) {
if($switch) { /the Crown of Proximation/\${col_m}the Crown of Proximation\${col_n}/; } 
}
if(/the Crystal Well of Knowledge/) {
if($switch) { /the Crystal Well of Knowledge/\${col_C}the Crystal Well of Knowledge\${col_n}/; } 
}
if(/the dagger of Fire/) {
if($switch) { /the dagger of Fire/\${col_M}the dagger of Fire\${col_n}/; } 
}
if(/the dagger of Terroien/) {
if($switch) { /the dagger of Terroien/\{$col_c}the dagger of Terroien\${col_n}/; } 
}
if(/the Dark Force of Vengeance/) {
if($switch) { /the Dark Force of Vengeance/\${col_C}the Dark Force of Vengeance\${col_n}/; } 
}
if(/the dark Phantom Mask of the Forgotten Realm/) {
if($switch) { /the dark Phantom Mask of the Forgotten Realm/\${col_W}the dark Phantom Mask of the Forgotten Realm\${col_n}/; } 
}
if(/the darkfire orb/) {
if($switch) { /the darkfire orb/\${col_B}the darkfire orb\${col_n}/; } 
}
if(/The Death Corps Hitlist/) {
if($switch) { /The Death Corps Hitlist/\${col_M}The Death Corps Hitlist\${col_n}/; } 
}
if(/the depths of Hell/) {
if($switch) { /the depths of Hell/\${col_C}the depths of Hell\${col_n}/; } 
}
if(/the diamond bracelet of resonance/) {
if($switch) { /the diamond bracelet of resonance/\{$col_c}the diamond bracelet of resonance\${col_n}/; } 
}
if(/the diamond orb of Tyche/) {
if($switch) { /the diamond orb of Tyche/\${col_M}the diamond orb of Tyche\${col_n}/; } 
}
if(/the dragonscale belt of Neumanaga/) {
if($switch) { /the dragonscale belt of Neumanaga/\${col_M}the dragonscale belt of Neumanaga\${col_n}/; } 
}
if(/The dull black Tesseract, casting off ghastly, lightless shadows/) {
if($switch) { /The dull black Tesseract, casting off ghastly, lightless shadows/\${col_B}The dull black Tesseract, casting off ghastly, lightless shadows\${col_n}/; } 
}
if(/the dwarven king's crown/) {
if($switch) { /the dwarven king's crown/\${col_B}the dwarven king's crown\${col_n}/; } 
}
if(/the earth crystal/) {
if($switch) { /the earth crystal/\{$col_c}the earth crystal\${col_n}/; } 
}
if(/the Eternal Flame of Justice/) {
if($switch) { /the Eternal Flame of Justice/\{$col_c}the Eternal Flame of Justice\${col_n}/; } 
}
if(/the Eternal Pathfinder/) {
if($switch) { /the Eternal Pathfinder/\{$col_c}the Eternal Pathfinder\${col_n}/; } 
}
if(/the Eye of Moira glowing with an intense black flame/) {
if($switch) { /the Eye of Moira glowing with an intense black flame/\${col_C}the Eye of Moira glowing with an intense black flame\${col_n}/; } 
}
if(/the fabled girdle of the Fire Giant Lich/) {
if($switch) { /the fabled girdle of the Fire Giant Lich/\${col_C}the fabled girdle of the Fire Giant Lich\${col_n}/; } 
}
if(/the Fiery Ball of Ice/) {
if($switch) { /the Fiery Ball of Ice/\${col_M}the Fiery Ball of Ice\${col_n}/; } 
}
if(/the flames of destruction, bound into a circle/) {
if($switch) { /the flames of destruction, bound into a circle/\${col_B}the flames of destruction, bound into a circle\${col_n}/; } 
}
if(/the flames of Hell/) {
if($switch) { /the flames of Hell/\${col_B}the flames of Hell\${col_n}/; } 
}
if(/the golden scaled shield of Vegeance/) {
if($switch) { /the golden scaled shield of Vegeance/\${col_W}the golden scaled shield of Vegeance\${col_n}/; } 
}
if(/the golden scaled tunic of Vengeance/) {
if($switch) { /the golden scaled tunic of Vengeance/\${col_C}the golden scaled tunic of Vengeance\${col_n}/; } 
}
if(/the green Tilakam of the Psion/) {
if($switch) { /the green Tilakam of the Psion/\${col_B}the green Tilakam of the Psion\${col_n}/; } 
}
if(/the hand of Vecna/) {
if($switch) { /the hand of Vecna/\${col_B}the hand of Vecna\${col_n}/; } 
}
if(/the Helm of the High Forest/) {
if($switch) { /the Helm of the High Forest/\${col_C}the Helm of the High Forest\${col_n}/; } 
}
if(/the Holy Blade of the Ancient Templars/) {
if($switch) { /the Holy Blade of the Ancient Templars/\${col_M}the Holy Blade of the Ancient Templars\${col_n}/; } 
}
if(/the Inspiration of Tanova/) {
if($switch) { /the Inspiration of Tanova/\${col_B}the Inspiration of Tanova\${col_n}/; } 
}
if(/the Keeper of Dark Tidings/) {
if($switch) { /the Keeper of Dark Tidings/\${col_B}the Keeper of Dark Tidings\${col_n}/; } 
}
if(/the Keeper of Lost Souls/) {
if($switch) { /the Keeper of Lost Souls/\${col_B}the Keeper of Lost Souls\${col_n}/; } 
}
if(/the Light of the Dawn/) {
if($switch) { /the Light of the Dawn/\${col_C}the Light of the Dawn\${col_n}/; } 
}
if(/the Love of Tanova/) {
if($switch) { /the Love of Tanova/\${col_B}the Love of Tanova\${col_n}/; } 
}
if(/the Nash Bible, bound with the skin of Heretics/) {
if($switch) { /the Nash Bible, bound with the skin of Heretics/\{$col_c}the Nash Bible, bound with the skin of Heretics\${col_n}/; } 
}
if(/the nemesis ring/) {
if($switch) { /the nemesis ring/\${col_B}the nemesis ring\${col_n}/; } 
}
if(/the Portable Lost and Found/) {
if($switch) { /the Portable Lost and Found/\${col_B}the Portable Lost and Found\${col_n}/; } 
}
if(/the red Tilakam of the Psion/) {
if($switch) { /the red Tilakam of the Psion/\{$col_c}the red Tilakam of the Psion\${col_n}/; } 
}
if(/the remnants of the empire/) {
if($switch) { /the remnants of the empire/\${col_C}the remnants of the empire\${col_n}/; } 
}
if(/the Ring of Dragon's Power/) {
if($switch) { /the Ring of Dragon's Power/\${col_C}the Ring of Dragon's Power\${col_n}/; } 
}
if(/the ring of Red Ruin/) {
if($switch) { /the ring of Red Ruin/\${col_M}the ring of Red Ruin\${col_n}/; } 
}
if(/the robe of the Arch Magi/) {
if($switch) { /the robe of the Arch Magi/\{$col_c}the robe of the Arch Magi\${col_n}/; } 
}
if(/the sacred golden quill of the Dead Poets' Society/) {
if($switch) { /the sacred golden quill of the Dead Poets' Society/\${col_B}the sacred golden quill of the Dead Poets' Society\${col_n}/; } 
}
if(/the Scales of Justice/) {
if($switch) { /the Scales of Justice/\${col_C}the Scales of Justice\${col_n}/; } 
}
if(/the severed hands of a slain angel/) {
if($switch) { /the severed hands of a slain angel/\${col_C}the severed hands of a slain angel\${col_n}/; } 
}
if(/the Shadowy Satchel of Lost Souls/) {
if($switch) { /the Shadowy Satchel of Lost Souls/\${col_B}the Shadowy Satchel of Lost Souls\${col_n}/; } 
}
if(/the silver arm of Ergoth/) {
if($switch) { /the silver arm of Ergoth/\${col_B}the silver arm of Ergoth\${col_n}/; } 
}
if(/the Silvery Signet of Destiny/) {
if($switch) { /the Silvery Signet of Destiny/\${col_M}the Silvery Signet of Destiny\${col_n}/; } 
}
if(/the skull of a great black dragon/) {
if($switch) { /the skull of a great black dragon/\${col_M}the skull of a great black dragon\${col_n}/; } 
}
if(/the skull of Herrick/) {
if($switch) { /the skull of Herrick/\${col_B}the skull of Herrick\${col_n}/; } 
}
if(/the spectral visage of infernal darkness/) {
if($switch) { /the spectral visage of infernal darkness/\${col_C}the spectral visage of infernal darkness\${col_n}/; } 
}
if(/the spirit of GryphonBlade/) {
if($switch) { /the spirit of GryphonBlade/\${col_M}the spirit of GryphonBlade\${col_n}/; } 
}
if(/the Spirit of Mepestopholes trapped in a crystal sphere/) {
if($switch) { /the Spirit of Mepestopholes trapped in a crystal sphere/\${col_W}the Spirit of Mepestopholes trapped in a crystal sphere\${col_n}/; } 
}
if(/the Spirit of Mephistopheles trapped in a crystal sphere/) {
if($switch) { /the Spirit of Mephistopheles trapped in a crystal sphere/\${col_W}the Spirit of Mephistopheles trapped in a crystal sphere\${col_n}/; } 
}
if(/the Strength of Discipline/) {
if($switch) { /the Strength of Discipline/\${col_C}the Strength of Discipline\${col_n}/; } 
}
if(/the Tears of Rememberance/) {
if($switch) { /the Tears of Rememberance/\${col_M}the Tears of Rememberance\${col_n}/; } 
}
if(/the Tome of Power/) {
if($switch) { /the Tome of Power/\${col_B}the Tome of Power\${col_n}/; } 
}
if(/the Visionary's plate of Unity/) {
if($switch) { /the Visionary's plate of Unity/\${col_B}the Visionary's plate of Unity\${col_n}/; } 
}
if(/the wand of Orcus/) {
if($switch) { /the wand of Orcus/\${col_B}the wand of Orcus\${col_n}/; } 
}
if(/the Will of Tanova/) {
if($switch) { /the Will of Tanova/\${col_B}the Will of Tanova\${col_n}/; } 
}
if(/Three Silver Rings Encapsulating a Morphing Vortex/) {
if($switch) { /Three Silver Rings Encapsulating a Morphing Vortex/\${col_M}Three Silver Rings Encapsulating a Morphing Vortex\${col_n}/; } 
}
if(/Tiara of the Moon Goddess/) {
if($switch) { /Tiara of the Moon Goddess/\${col_C}Tiara of the Moon Goddess\${col_n}/; } 
}
if(/Wert's Ring/) {
if($switch) { /Wert's Ring/\${col_W}Wert's Ring\${col_n}/; } 
}
if(/a body bag/) {
if($switch) { /a body bag/\${col_W}a body bag\${col_n}/; } 
}

